.version.contact /* version checker */
{
	color: #000003;
	background-color: #7E2CD2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 51px;
	padding-bottom: 62px;
}

#pu121-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u121-4
{
	z-index: 3;
	width: 428px;
	margin-right: -10000px;
}

#u123-4
{
	z-index: 7;
	width: 28px;
	margin-right: -10000px;
	left: 563px;
}

#u124-4
{
	z-index: 11;
	width: 85px;
	margin-right: -10000px;
	left: 649px;
}

#u126-4
{
	z-index: 15;
	width: 60px;
	margin-right: -10000px;
	left: 792px;
}

#u127-4
{
	z-index: 19;
	width: 63px;
	margin-right: -10000px;
	left: 911px;
}

#u116
{
	z-index: 2;
	width: 1024px;
	min-height: 21px;
	left: -1px;
	margin-top: 26px;
}

#ppu222-4
{
	width: 0.01px;
	margin-top: 9px;
}

#pu222-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u222-4
{
	z-index: 23;
	width: 191px;
	min-height: 19px;
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u933-4
{
	z-index: 27;
	width: 191px;
	min-height: 19px;
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 80px;
	position: relative;
}

#pu932-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 191px;
}

#u932-10
{
	z-index: 32;
	width: 300px;
	min-height: 64px;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u935-8
{
	z-index: 42;
	width: 243px;
	min-height: 50px;
	font-size: 12px;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 35px;
	position: relative;
}

#u223
{
	z-index: 31;
	width: 512px;
	height: 612px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 512px;
	background: #FFFFFF url("../images/unknown-u223-fr.jpg") no-repeat center center;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

